RubyGems Navigation menu

hyper-resource 1.0.0.lap90

Write Browser Apps that transparently access server side resources like 'MyModel.first_name', with ease

Versions:

  1. 1.0.0.lap90 - October 08, 2018 (157 KB)
  2. 1.0.0.lap89 - August 28, 2018 (157 KB)
  3. 1.0.0.lap88 - August 14, 2018 (148 KB)
  4. 1.0.0.lap87 - August 14, 2018 (148 KB)
  5. 1.0.0.lap86 - June 18, 2018 (147 KB)
Show all versions (52 total)

Runtime Dependencies (5):

  • hyper-component ~> 1.0.0.lap27
  • hyperloop-config ~> 1.0.0.lap27
  • hyper-store ~> 1.0.0.lap27
  • opal ~> 0.11.0
  • opal-activesupport ~> 0.3.1
  • Development Dependencies (9):

  • hyperloop ~> 1.0.0.lap27
  • hyper-spec ~> 1.0.0.lap27
  • listen >= 0
  • rails >= 5.1.0
  • rake >= 11.3.0
  • redis >= 0
  • rspec-rails >= 0
  • sqlite3 >= 0
  • yard ~> 0.9.13
  • Owners:

    Authors:

    • Jan Biedermann

    SHA 256 checksum:

    a863e1df425337a0ba8d496007dde8eff6242aa0623e2b5478b3fc4e98b66f4d

    Total downloads 19,557

    For this version 336

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: